Tableau de compatibilité

, par James

  Compatibilité PHP
SPIP 5.1 5.2 5.3 5.4 5.5 5.6 7.0 7.1 7.2 7.3 7.4 8.0
3.0
3.1
3.2

Pour information, les versions de PHP :